

*
{
	margin:0;
	padding:0;
}

body
{
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	color: #303030;
	background: #dddddd;
}

.vspace
{
	margin-top:2px;
}

.indent
{
	margin-left:40px;
}

.outdent
{
	margin-left:40px;
	text-indent:-40px;
}

a
{
	color: #919c8c;
	text-decoration: none;
	background-color: inherit;
}

a.createlinktext
{
	text-decoration:none;
	border-bottom:1px dotted gray;
}

a.createlink
{
	text-decoration:none;
	position:relative;

	font-weight:bold;
	font-size:smaller
	border-bottom:none;
}

a:hover
{
	color:#4400ee;
	text-decoration:none;
	background-color:inherit;
}

a img
{
	border:none;
}

p
{
	padding:0 0 1.6em 0;
}

p form {
	margin-top:0;
	margin-bottom:20px;
}

/* Header and navigation styles */
#container
{
	width:710px;
	margin:20px auto;
	padding:1px 0;
	text-align:left;
	background:#ffffff;
	color:#303030;
	border:2px solid #a0a0a0;

	-moz-box-shadow: 5px 5px 5px #666;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	border-radius: 10px;
}

#header
{
	height:110px;
	width:708px;
	margin:0 1px 1px 1px;
	background:#3e3d4b;
	background:-moz-linear-gradient(top, #5e5d6b, #3e3d4b);
	color:#f0f2f4;
	border-radius: 7px 7px 0px 0px;
}

#header h1
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	padding:35px 0 0 20px;
	font-size:28px;
	background-color:inherit;
	color:#f0f2f4;
	letter-spacing:-2px;
	font-weight:normal;
	text-shadow: #000 1px 1px 0px;
	border-radius: 7px 7px 0px 0px;
}

#header h2
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	margin:10px 0 0 40px;
	font-size:16px;
	background-color:inherit;
	color:#e0e2e4;
	letter-spacing:-1px;
	font-weight:normal;
	text-shadow: #000 1px 1px 0px;
	border-radius: 7px 7px 0px 0px;
}


#navigation
{
	height:22px;
	line-height:22px;
	width:708px;
	margin:0 1px;
	background:#3e3d4b;
	color:#ffffff;
}

#navigation li
{
	float:left;
	list-style-type:none;
	border-right:1px solid #ffffff;
	white-space:nowrap;
}

#navigation li a
{
	display:block;
	padding:0 10px;
	font-size:9px;
	font-family: Arial, Verdana, Tahoma,  sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background-color:inherit;
	color: #ffffff;
}

#navigation .selected
{
	background: #818c7c;
	text-decoration:none;
}

#navigation .selected a:hover
{
	background: #818c7c;
	color: #ffffff;
	text-decoration:none;
}


#navigation a:hover
{
	background: #818c7c;
	color: #000000;
	text-decoration:none;
}	

#menu
{
	width: 800px;
	background-color: #475c77;
	text-align: center;
	overflow: hidden;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	border-top: #909090 1px solid;
	border-bottom: #909090 1px solid;
	margin-left: auto;
	margin-right: auto;
   height: 25px;
	text-align: center;
	clear: left;
}

#menu ul
{
	border-style: none;
	border-width: 0px;
	list-style-type: none;
	margin: 0px 0px 0px 24px;
	padding: 0px;
   height: 25px;
}

#menu li
{
	float: left;
}

#menu a
{
	color: #eeeeee;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	font-size:small;
	display: block;
	text-align: center;
	letter-spacing: 1px;
}

#menu a:hover
{
	background-color: #60a0d0;
	color: #000000;
}

#fullcontent
{
	float:left;
	width:670px;
	font-size:11px;
	padding:20px 0 0 20px;
}

#fullcontent h1
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size:23px;
	display:block;
	margin:0 0 16px 0;
	color: #7b1020;
	text-align: left;
	font-weight: normal;
	letter-spacing: -2px;
	background-color:inherit;
}

#fullcontent h2
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size:17px;
	display:block;
	margin:0 0 16px 0;
	color: #8b2030;
	text-align: left;
	font-weight: normal;
	letter-spacing: -1px;
	background-color:inherit;
}

#fullcontent h3
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	margin:0 0 5px 0;
	font-size:14px;
	letter-spacing:-1px;
	color: #8b2030;
	text-align: left;
	font-weight: normal;
}

#fullcontent a:hover
{
	text-decoration:none;
}

#fullcontent ul,#fullcontent ol
{
	margin:0 5px 16px 35px;
}

#fullcontent dl
{
	margin:0 5px 10px 25px;
}

#fullcontent dt 
{
	font-weight:bold;
	margin-bottom:5px;
}

#fullcontent dd
{	
	margin:0 0 10px 15px;
}

#content
{
	float:left;
	width:470px;
	font-size:11px;
	padding:20px 0 0 20px;
}

#content h1
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size:23px;
	display:block;
	margin:0 0 16px 0;
	color: #7b1020;
	text-align: left;
	font-weight: normal;
	letter-spacing: -2px;
	background-color:inherit;
}

#content h2
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 17px;
	display:block;
	margin:0 0 16px 0;
	color: #8b2030;
	text-align: left;
	font-weight: normal;
	letter-spacing: -1px;
	background-color:inherit;
}

#content h3
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size:14px;
	margin:0 0 5px 0;
	letter-spacing:-1px;
	color: #8b2030;
	text-align: left;
	font-weight: normal;
}

#content a:hover,#subcontent a:hover
{
	text-decoration:none;
}

#content ul,#content ol
{
	margin:0 5px 16px 35px;
}

#content dl
{
	margin:0 5px 10px 25px;
}

#content dt
{
	font-weight:bold;
	margin-bottom:5px;
}

#content dd
{
	margin:0 0 10px 15px;
}

#subcontent
{
	float:right;
	width:160px;
	padding:20px 20px 10px 0;
	line-height:14px;
}

#subcontent h2
{
	display:block;
	margin:0 0 15px 0;
	font-size:17px;
	font-weight:normal;
	text-align:left;
	letter-spacing:-1px;
	color:#505050;
	background-color:inherit;
}

#subcontent p
{
	margin:0 0 16px 0;
	font-size:11px;
}

#footer
{
	clear:both;
	width:708px;
	padding:5px 0;
	margin:0 1px;
	font-size:10px;
	color:#f0f0f0;
	background:#3e3d4b;
	border-radius: 0px 0px 7px 7px;
}

#footer p
{
	padding:0;
	margin:2px;
	text-align:center;
}

#footer a
{
	color:#f0f0f0;
	background-color:inherit;
	font-weight:bold;
}

#footer a:hover
{
	color:#ffffff;
	background-color:inherit;
	text-decoration: underline;
}

.cancelledEvent
{
	text-decoration: line-through;
	position:relative;
	z-index:24;
}

.cancelledEvent:hover
{
	z-index:25;
	background-color:#eeeeee;
}

.cancelledEvent span
{
	display: none;
}

.cancelledEvent:hover span
{
	display:block;
	position:absolute;
	top:-80px;
	left:12px;
	width:200px;
	border:1px solid #00ccff;
	background-color:#ccffff;
	color:#cccccc;
	text-align: left;
	padding:5px;

	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:-moz-linear-gradient(top, #5e5d6b, #3e3d4b);


}

.bankholidayEvent
{
	color: #448822;
	position:relative;
	z-index:24;
	text-decoration:none;
}

.defaultEvent
{
	color: #000000;
	position:relative;
	z-index:24;
	text-decoration:none;
}

.defaultEvent:hover
{
	z-index:25;
	background-color:#eeeeee;
}

.defaultEvent span
{
	display: none;
}

.defaultEvent:hover span
{
	display:block;
	position:absolute;
	top:-80px;
	left:12px;
	width:200px;
	border:1px solid #dddddd;
	background-color:#3e3d4b;
	color:#ddeedd;
	text-align: left;
	padding:5px;

	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:-moz-linear-gradient(top, #5e5d6b, #3e3d4b);

	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;

}


.eventTime
{
	color: #000000;
}

.splitcontentleft
{
	float:left;
	width:48%;
}

.splitcontentright
{
	float:right;
	width:48%;
}

.clear
{
	clear:both;
}

.small
{
	font-size:10px;
}

.hide
{
	display:none;
}

.textcenter
{
	text-align:center;
}

.textright
{
	text-align:right;
}

.important
{
	color:#f02025;
	background-color:inherit;
	font-weight:bold;
}

.box
{
	margin:0 0 20px 0;
	padding:10px;
	border:1px dotted #b0b0b0;
	background-color:#f7f8f9;
	color:#505050;
	line-height:14px;
	
}

.diffbox
{
	margin:2px 2px 2px 2px;
	padding:4px;
	border:1px solid #b0b0b0;
	background-color:#e7e8e9;
	color:#505050;
	line-height:14px;
}

.diffrestore
{
	position:relative;
	float: right;
	right: -30px;
	top: -40px;
	-moz-transform: rotate(-90deg);
}


